body{
    background:url(img/background-update.jpg)no-repeat 30% 60%;
}

#login-container{
    width:500px;
    height:640px;
    background-color: rgba(43, 42, 42, 0.164);
    backdrop-filter: blur(5px);
    box-shadow: 0px 7px 15px rgba(0,0,0,0.6);
}
#logo{
    width:80px;
    height:80px;
}

@media (max-width:760px){
    #login-container{
        width:100%;
        height:100vh;
        background-color: rgba(43, 42, 42, 0.164);
        backdrop-filter: blur(5px);
        box-shadow: 0px 7px 15px rgba(0,0,0,0.6);
    }
}